export { default as NavbarComponent } from './navbar';
export { default as BillingComponent } from './billing';
export { default as CardDealComponent } from './card-deal';
export { default as BusinessComponent } from './business';
export { default as ClientsComponent } from './clients';
export { default as CTAComponent } from './cta';
export { default as StatsComponent } from './stats';
export { default as FooterComponent } from './footer';
export { default as TestimonialsComponent } from './testimonials';
export { default as HeroComponent } from './hero';
